@charset "utf-8";

body.main_01 ul#LEFT_MENU li.main_01 a,
body.main_02 ul#LEFT_MENU li.main_02 a,
body.main_03 ul#LEFT_MENU li.main_03 a,
body.main_04 ul#LEFT_MENU li.main_04 a,
body.main_05 ul#LEFT_MENU li.main_05 a,
body.main_06 ul#LEFT_MENU li.main_06 a,
body.main_07 ul#LEFT_MENU li.main_07 a,
body.main_08 ul#LEFT_MENU li.main_08 a,
body.main_09 ul#LEFT_MENU li.main_09 a,
body.main_10 ul#LEFT_MENU li.main_10 a,
body.main_11 ul#LEFT_MENU li.main_11 a,
body.main_12 ul#LEFT_MENU li.main_12 a,
body.main_13 ul#LEFT_MENU li.main_13 a,
body.main_14 ul#LEFT_MENU li.main_14 a,
body.main_15 ul#LEFT_MENU li.main_15 a,
body.main_16 ul#LEFT_MENU li.main_16 a,
body.main_17 ul#LEFT_MENU li.main_17 a,
body.main_18 ul#LEFT_MENU li.main_18 a,
body.main_19 ul#LEFT_MENU li.main_19 a,
body.main_20 ul#LEFT_MENU li.main_20 a,
body.main_21 ul#LEFT_MENU li.main_21 a,
body.main_22 ul#LEFT_MENU li.main_22 a,
body.main_23 ul#LEFT_MENU li.main_23 a,
body.main_24 ul#LEFT_MENU li.main_24 a,
body.main_25 ul#LEFT_MENU li.main_25 a,
body.main_26 ul#LEFT_MENU li.main_26 a,
body.main_27 ul#LEFT_MENU li.main_27 a,
body.main_28 ul#LEFT_MENU li.main_28 a,
body.main_29 ul#LEFT_MENU li.main_29 a,
body.main_30 ul#LEFT_MENU li.main_30 a {
	background: url(../images/parts_06b.gif) left center repeat-x;
}

body.sub_01 ul#LEFT_MENU li.sub_01,
body.sub_02 ul#LEFT_MENU li.sub_02,
body.sub_03 ul#LEFT_MENU li.sub_03,
body.sub_04 ul#LEFT_MENU li.sub_04,
body.sub_05 ul#LEFT_MENU li.sub_05,
body.sub_06 ul#LEFT_MENU li.sub_06,
body.sub_07 ul#LEFT_MENU li.sub_07,
body.sub_08 ul#LEFT_MENU li.sub_08,
body.sub_09 ul#LEFT_MENU li.sub_09,
body.sub_10 ul#LEFT_MENU li.sub_10,
body.sub_11 ul#LEFT_MENU li.sub_11,
body.sub_12 ul#LEFT_MENU li.sub_12,
body.sub_13 ul#LEFT_MENU li.sub_13,
body.sub_14 ul#LEFT_MENU li.sub_14,
body.sub_15 ul#LEFT_MENU li.sub_15,
body.sub_16 ul#LEFT_MENU li.sub_16,
body.sub_17 ul#LEFT_MENU li.sub_17,
body.sub_18 ul#LEFT_MENU li.sub_18,
body.sub_19 ul#LEFT_MENU li.sub_19,
body.sub_20 ul#LEFT_MENU li.sub_20,
body.sub_21 ul#LEFT_MENU li.sub_21,
body.sub_22 ul#LEFT_MENU li.sub_22,
body.sub_23 ul#LEFT_MENU li.sub_23,
body.sub_24 ul#LEFT_MENU li.sub_24,
body.sub_25 ul#LEFT_MENU li.sub_25,
body.sub_26 ul#LEFT_MENU li.sub_26,
body.sub_27 ul#LEFT_MENU li.sub_27,
body.sub_28 ul#LEFT_MENU li.sub_28,
body.sub_29 ul#LEFT_MENU li.sub_29,
body.sub_30 ul#LEFT_MENU li.sub_30 {
	background: url(../images/parts_07b.gif) left bottom repeat-x #F3F2F7 !important;
}

body.sub_01 ul#LEFT_MENU li.sub_01 a,
body.sub_02 ul#LEFT_MENU li.sub_02 a,
body.sub_03 ul#LEFT_MENU li.sub_03 a,
body.sub_04 ul#LEFT_MENU li.sub_04 a,
body.sub_05 ul#LEFT_MENU li.sub_05 a,
body.sub_06 ul#LEFT_MENU li.sub_06 a,
body.sub_07 ul#LEFT_MENU li.sub_07 a,
body.sub_08 ul#LEFT_MENU li.sub_08 a,
body.sub_09 ul#LEFT_MENU li.sub_09 a,
body.sub_10 ul#LEFT_MENU li.sub_10 a,
body.sub_11 ul#LEFT_MENU li.sub_11 a,
body.sub_12 ul#LEFT_MENU li.sub_12 a,
body.sub_13 ul#LEFT_MENU li.sub_13 a,
body.sub_14 ul#LEFT_MENU li.sub_14 a,
body.sub_15 ul#LEFT_MENU li.sub_15 a,
body.sub_16 ul#LEFT_MENU li.sub_16 a,
body.sub_17 ul#LEFT_MENU li.sub_17 a,
body.sub_18 ul#LEFT_MENU li.sub_18 a,
body.sub_19 ul#LEFT_MENU li.sub_19 a,
body.sub_20 ul#LEFT_MENU li.sub_20 a,
body.sub_21 ul#LEFT_MENU li.sub_21 a,
body.sub_22 ul#LEFT_MENU li.sub_22 a,
body.sub_23 ul#LEFT_MENU li.sub_23 a,
body.sub_24 ul#LEFT_MENU li.sub_24 a,
body.sub_25 ul#LEFT_MENU li.sub_25 a,
body.sub_26 ul#LEFT_MENU li.sub_26 a,
body.sub_27 ul#LEFT_MENU li.sub_27 a,
body.sub_28 ul#LEFT_MENU li.sub_28 a,
body.sub_29 ul#LEFT_MENU li.sub_29 a,
body.sub_30 ul#LEFT_MENU li.sub_30 a {
	font-weight: bold !important;
}

body.main_01 ul#LEFT_MENU li.main_01 ul,
body.main_02 ul#LEFT_MENU li.main_02 ul,
body.main_03 ul#LEFT_MENU li.main_03 ul,
body.main_04 ul#LEFT_MENU li.main_04 ul,
body.main_05 ul#LEFT_MENU li.main_05 ul,
body.main_06 ul#LEFT_MENU li.main_06 ul,
body.main_07 ul#LEFT_MENU li.main_07 ul,
body.main_08 ul#LEFT_MENU li.main_08 ul,
body.main_09 ul#LEFT_MENU li.main_09 ul,
body.main_10 ul#LEFT_MENU li.main_10 ul,
body.main_11 ul#LEFT_MENU li.main_11 ul,
body.main_12 ul#LEFT_MENU li.main_12 ul,
body.main_13 ul#LEFT_MENU li.main_13 ul,
body.main_14 ul#LEFT_MENU li.main_14 ul,
body.main_15 ul#LEFT_MENU li.main_15 ul,
body.main_16 ul#LEFT_MENU li.main_16 ul,
body.main_17 ul#LEFT_MENU li.main_17 ul,
body.main_18 ul#LEFT_MENU li.main_18 ul,
body.main_19 ul#LEFT_MENU li.main_19 ul,
body.main_20 ul#LEFT_MENU li.main_20 ul,
body.main_21 ul#LEFT_MENU li.main_21 ul,
body.main_22 ul#LEFT_MENU li.main_22 ul,
body.main_23 ul#LEFT_MENU li.main_23 ul,
body.main_24 ul#LEFT_MENU li.main_24 ul,
body.main_25 ul#LEFT_MENU li.main_25 ul,
body.main_26 ul#LEFT_MENU li.main_26 ul,
body.main_27 ul#LEFT_MENU li.main_27 ul,
body.main_28 ul#LEFT_MENU li.main_28 ul,
body.main_29 ul#LEFT_MENU li.main_29 ul,
body.main_30 ul#LEFT_MENU li.main_30 ul {
	display: block !important;
}

div.topMainVisual {
	padding: 0 0 10px;
}

div.topNews {
	width: 540px;
	padding: 5px 0 0;
}

div.topNews dl {
	margin: 0;
	padding: 0 ;
	list-style-type: none;
	clear: both;
}

div.topNews dl dt {
	margin: 0;
	padding: 10px 0 0 5px;
	float: left;
}

div.topNews dl dd {
	margin: 0;
	padding: 10px 0 10px 10em;
	border-bottom: 1px dotted #666666;
}

p.pageTopBack {
	padding:15px 15px 0;
	text-align: right;
}

.subhead_01 {
	width: 540px;
	height: 28px;
	margin: 0;
	padding: 0;
	color: #ffffff;
	line-height: 30px;
	text-indent: 8px;
	font-size: 120%;
	letter-spacing: 0.08em;
	vertical-align: top;
	background: url(../images/parts_03.gif) left top no-repeat;
}

.subhead_02 {
	margin: 20px 0 0;
	color: #1a0f94;
	font-size: 150%;
	letter-spacing: 0.08em;
	border-bottom: 3px double #9792cc;
}

.subhead_03 {
	margin: 10px 0;
	font-size: 110%;
}

.subhead_04 {
	margin: 20px 0 5px;
	padding: 1px 0 1px 5px;
	font-size: 120%;
	font-weight: bold;
	background-color: #ccccff;
	border-left: 5px solid #1a0f94;
}

.subhead_05 {
	margin: 20px 0 5px;
	padding: 4px;
	font-size: 120%;
	font-weight: bold;
	border: #99F 3px solid;
    background-color: #009;
	color: #eee;
}

.subhead_06 {
	font-size: larger; 
	border: 2px outset #9999ff; 
	background-color: #0000aa; 
	padding: 2px 2px 2px 5px; 
	color: #ffffff; 
	font-weight: normal;
}

table.memberList {
	width: 100%;
	margin: 5px 0 10px;
	border: 1px outset;
	border-collapse: separate;
}

table.memberList td.photo {
	width: 15%;
	padding: 3px 3px 6px;
	text-align: center;
	vertical-align: top;
	background-color: #e2f5fe;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

table.memberList td.profile {
	width: 85%;
	padding: 6px;
	vertical-align: top;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

table.memberList div.email {
	padding: 3px 0 6px;
	line-height: 1.1;
	font-family: Times, "Times New Roman", serif;
}

table.memberList .email img {
	vertical-align: bottom;
}

table.memberList td div.name {
	font-size: 130%;
}

table.memberList td span.position {
	padding-left: 5px;
	font-size: 80%;
}

body.English table.memberList div.comment {
	line-height: 1.2;
}

ul.publications {
	margin-top: 20px;
	margin-bottom: auto;
	margin-right: 0;
	margin-left: 0;
	padding:0;
	list-style-type: none;
}

ul.publications li {
	margin: 0 0 20px;
	padding: 0 5px 3px;
	border-bottom: 1px dotted #666666;
	border-left: 5px solid #ffcc66;
}

dl.subjectList {
	margin-top: 20px;
	margin-bottom: auto;
	margin-right: 0;
	margin-left: 0;
	padding:0;
}

dl.subjectList dt{
	font-weight: bold;
	margin:15px 0 5px;
	padding: 0 5px 3px;
	border-left:5px solid #000;
}

ul.linkList {
	margin: 20px;
	padding: 5px 15px 5px;
	list-style-type: square;
	font-size: 120%;
	color: #ffcc66;
	background-color: #fcfcfc;
	border: 2px solid #5148AE;
}

ul.linkList li {
	margin: 0 0 0 15px;
	padding: 5px 0;
}

ul.categoryTopMenu {
	margin: 20px;
	padding: 5px 15px 5px;
	list-style-type: square;
	color: #cc3300;
	font-size: 120%;
	font-weight: bold;
	background-color: #F9F9FB;
	border: 3px double #5148AE;
}

ul.categoryTopMenu li {
	margin: 0 0 0 15px;
	padding: 5px 0;
}

table.educationData {
	width: 540px;
	margin-top: 15px;
	border-collapse: collapse;
	border: 1px solid #cccccc;
}

table.educationData tr.firstHead th {
	padding: 3px;
	white-space: nowrap;
	text-align: center;
	background-color: #E5E5EF;
	border: 1px solid #cccccc;
}

table.educationData tr.secondHead th {
	padding: 3px;
	text-align: center;
	background-color: #f6f6f6;
	border-bottom: 3px double #cccccc;
}

table.educationData td {
	padding: 5px;
	border: 1px solid #cccccc;
}

table.exam {
	width: 540px;
	margin-top: 0;
	border-collapse: collapse;
	border: 1px solid #999999;
	text-align:center;
	font-size: 95%;
}

table.exam td {
	padding: 4px;
	border: 1px solid #666666;
}

div.exam {
	margin: 1em 0 5px;
	line-height: 1.5em;
}

ul.siteMap {
	margin: 0;
	padding: 0 0 0 15px;
}

ul.siteMap li.level_0 {
	padding: 0 0 0 5px;
	list-style-type: none;
	font-size: 110%;
	border-left: 5px solid #1A0F94;
}

ul.siteMap li.level_1 {
	margin: 15px 0 0 20px;
	padding: 0 0 0 10px;
	font-size: 110%;
	list-style-type: none;
	background: url(../images/parts_05.gif) 0 3px no-repeat;
}

ul.siteMap li.level_2 {
	margin: 0 0 0 60px;
	padding: 5px 0 0;
	list-style-type: square;
}

.project_title {
	padding: 2px 5px 1px;
	font-size: 100%;
	color: #0A3D74;
	background-color: #EEF2FB;
	border-bottom: 1px solid #6699FF;
	text-align: center;
}

.project_leader {
	text-align: center;
}

.program{
	margin-left: 20px;
	margin-bottom: 30px;
	line-height: 1.5;
}

.title {
	margin: 0 0 5px;
	padding: 0 5px 3px;
	border-bottom: 1px dotted #666666;
	border-left: 5px solid #ffcc66;
}

.title2 {
	margin-bottom: 15px;
	padding: 1px 3px 1px 5px;
	background: #cccccc;
	font-weight: bold;
	font-size: 110%;
}


table.visitor {
	width: 540px;
	margin-top: 15px;
	border-collapse: collapse;
	border: 1px solid #cccccc;
}

table.visitor tr.firstHead th {
	padding: 3px;
	white-space: nowrap;
	text-align: center;
	background-color: #eeeeff;
	border: 1px solid #cccccc;
}

table.visitor tr.secondHead th {
	padding: 5px;
	text-align: left;
	background-color: #fef6fe;
	border-bottom: 3px double #cccccc;
}

table.visitor td {
	padding: 4px;
	padding-left: 10px;
	border: 1px solid #cccccc;
}

table.visitor td.date {
	font-family: monospace;
	font-size: 103%;
	color: #000;
}

p.visit {
	margin: 0 0 10px;
	padding: 0 5px 3px;
	border-left: 5px solid #ffcc66;
}

ul.visit_fy {
	list-style-type: none;
}

ul.visit_fy li {
	margin: 5px;
}

div.contact {
	border: 1px solid #999999; 
	margin: 10px 15px 10px 10px; 
	padding: 10px;
}

div.contact h2 {
	margin: 0 0 0;
	color: #1a0f94;
	font-size: 150%;
	letter-spacing: 0.08em;
	border-bottom: 3px double #9792cc;
}